"Enter your email and serial number to unlock the full version of <AppName>. To continue in demo mode, click \"Launch Demo\". Please note: export and sharing are disabled in demo mode.\nClick \"Buy <AppName>\" to make a purchase." = "<AppName>フルバージョンへの変更はメールアドレスとシリアル番号を入力。デモ続行は［デモを開始する］をクリック。ご注意：デモモードではエクスポートと共有が利用不能です。\n［<AppName>を購入する］をクリックしご購入ください。";
"Thank you for choosing <AppName> by Macphun." = "Macphun製<AppName>のご利用ありがとうございます。";
"AirMagic was created to resolve issues inherent to aerial and drone photography automatically. All you need to do is drag and drop all your photos into the app. AirMagic uses smart algorithms and Artificial Intelligence to evaluate each photograph, applying modifications such as color reveal, haze removal, sky enhancement and other finely-tuned adjustments to make each photo look just as it was intended." = "AirMagic wurde entwickelt, um Probleme der Luftbild und Drohnenfotografie automatisch zu lösen. Alles was Sie tun müssen, ist, alle Ihre Fotos per Drag & Drop in das Programm zu ziehen. AirMagic verwendet intelligente Algorithmen und künstliche Intelligenz, um jedes Foto zu analysieren. Dies geschieht indem es Anpassungen der Farbbelichtung, Dunstentfernung, Himmelsverstärkung und andere präzise Adjustierungen vornimmt, damit jedes Foto genau so aussieht, wie es geplant war.";
"Your photos are precious. That's why Luminar Flex puts them at the center of attention. You'll get powerful tools to make incredible images effortlessly." = "ユーザーの写真が何より大切。だからLuminarFlexはみなさんの写真を一番に考えて設計されています。素晴らしい写真を楽に作成できる強力なツールがあなたのものになります。";
"Edit. Express. Enjoy." = "管理を。感動を。喜びを。";
"Change" = "変化する";
"Browse" = "閲覧";
"Ready to install" = "インストール準備完了";
"Help" = "ヘルプ";
"Install this software first..." = "このソフトウェアを先にインストールしてください。";

